package com.cf.imes.framework.excel.core.convert;

/**
 * 基础枚举接口
 * <p>
 * 用于easyexcel convert
 *
 * @author Gqr
 * @since 2025/8/27 11:51
 */
public interface BaseEnum {
    /**
     * 魔值
     *
     * @return
     */
    Integer getCode();

    /**
     * 描述
     *
     * @return
     */
    String getDesc();
}
